---
references:
- id: ArmstrongAnthropic2017
  accessed:
    - year: 2022
      month: 7
      day: 31
  author:
    - family: Armstrong
      given: Stuart
  citation-key: ArmstrongAnthropic2017
  DOI: 10.48550/arXiv.1110.6437
  issued:
    - year: 2017
      month: 9
      day: 20
  number: arXiv:1110.6437
  publisher: arXiv
  title: Anthropic decision theory
  type: article
  URL: http://arxiv.org/abs/1110.6437

- id: BostromAnthropic2013
  author:
    - family: Bostrom
      given: Nick
  citation-key: BostromAnthropic2013
  ISBN: 978-1-136-71100-8
  issued:
    - year: 2013
      month: 10
      day: 11
  language: en
  number-of-pages: '241'
  publisher: Routledge
  title: 'Anthropic Bias: Observation Selection Effects in Science and Philosophy'
  type: book
  URL: https://www.anthropic-principle.com/q=book/table_of_contents/

- id: KeplerProdromus1596
  accessed:
    - year: 2021
      month: 10
      day: 27
  author:
    - family: Kepler
      given: Johannes
  citation-key: KeplerProdromus1596
  contributor:
    - family: Schöner
      given: Johannes
    - family: Kopernikus
      given: Nikolaus
    - family: Mästlin
      given: Michael
  DOI: 10.3931/E-RARA-445
  issued:
    - year: 1596
  language: la
  medium: '[1] Bl. 181 p. ; 20 cm : Ill. (5 Taf.)'
  publisher: excudebat Georgius Gruppenbachius
  title: >-
    Prodromus dissertationum cosmographicarum, continens mysterium
    cosmographicum, de admirabili proportione orbium coelestium, deque causis
    coelorum numeri, magnitudinis, motuumque periodicorum genuinis &amp;
    propriis, demonstratum, per quinque regularia corpora geometrica
  type: book
  URL: http://www.e-rara.ch/doi/10.3931/e-rara-445
...
